RUST_LOG=warn,service=info

DATABASE_USER=siren
DATABASE_PASSWORD=
DATABASE_NAME=siren
DATABASE_HOST=localhost
DATABASE_PORT=5432

ACCESS_TOKEN_PRIVATE_KEY=
ACCESS_TOKEN_PUBLIC_KEY=
ACCESS_TOKEN_MAXAGE=5

REFRESH_TOKEN_PRIVATE_KEY=
REFRESH_TOKEN_PUBLIC_KEY=
REFRESH_TOKEN_MAXAGE=30

REDIS_HOST=localhost
REDIS_PORT=6379

MINIO_ROOT_USER=siren
MINIO_ROOT_PASSWORD=
MINIO_HOST=localhost
MINIO_PORT=9000
MINIO_PORT_INTERNAL=9001

SERVICE_HOST=localhost
SERVICE_PORT=5000
DATA_DIR_PATH=

DISCORD_TOKEN=
OPENAI_API_KEY=